python-scipy (1.3.1-1exp3) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.2.2-4 < 1.3.1-1exp3.

Package: [Main page]